using UnityEngine;
using System.Collections;

public class SecretaryDialog03 : Dialog
{
    protected override Speech[] GetSpeeches()
    {
        return new Speech[]
		{
            new Speech
            (
                Enums.eCharacters.Secretary, 
                "No one that comes to memory, besides his wife."
            )
        };
    }

    protected override System.Type GetFollowingChoice()
    {
        return typeof(SecretaryChoice03);
    }
}
